Jump to content
Sign in to follow this  
Guest

OpenGL problem after installing HWr9.0 on SimDesigner r2 and CATIA V5 R16-R18

Recommended Posts

Guest

Hello,

I am very new here but perhaps this helps. I have installed Hyperworks R9.0 on a Windows XP 64 bits Machine where also CATIA R16, R17 and R18 is installed and MSC SimDesigner R2

I am doing IT Support, My collegue is doing the CAE job. He uses merely Hypermesh to mesh a CATIA part and uses ABAQUS (6.8-PR2) to do his CAE computations. NVidia Driver version= 110.44

Since the Altair installation I get a OpenGL conflict on SimDesigner...

In my view the causer of the problem must take care that if he wants to use a dedicated driver it should be called/interfere only the own software.

Is this solvable from out Altair? If so, How?

Kind regards from,

Reinier Quast

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
You are posting as a guest. If you have an account, please sign in.
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...